» Ubuntu » Paket

Error

two or more packages specified (eyesapplet hardy-backports)